uuid: 479df5da-05f2-4431-9762-ee39bd41a620
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.organization.body
    - field.field.node.organization.field_body_paragraph
    - field.field.node.organization.field_image
    - field.field.node.organization.field_meta_tags
    - field.field.node.organization.field_organization_type
    - field.field.node.organization.field_summary
    - field.field.node.organization.field_topics
    - node.type.organization
  module:
    - ds
    - entity_reference_revisions
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - field_image
        - field_organization_position
        - field_body_paragraph
        - field_organization_type
_core:
  default_config_hash: YNfPsONGW9yz9eF-jIZ7qhIcSjuUa-7DiW1VNCmqzKw
id: node.organization.search_index
targetEntityType: node
bundle: organization
mode: search_index
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: ds_content
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: ''
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_organization_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: ds_content
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  field_topics: true
  links: true
  search_api_excerpt: true
